apiVersion: install.istio.io/v1alpha1
kind: IstioOperator
metadata:
  name: istio-azure
  namespace: istio-system
spec:
  profile: demo
  meshConfig:
    enableAutoMtls: true
    trustDomain: azure.local
